# This file created by conda-build 3.21.9
# meta.yaml template originally from:
# /tmp/abs_8f909d4f-8956-4024-b01d-a0b46aeb022a5flsj9te/clone/recipe, last modified Thu Jul 14 19:59:41 2022
# ------------------------------------------------

package:
  name: pillow
  version: 9.2.0
source:
  patches:
    - disable_detect.patch
  sha256: 75e636fd3e0fb872693f23ccb8a5ff2cd578801251f3a4f6854c6a5d437d3c04
  url: https://pypi.io/packages/source/p/pillow/Pillow-9.2.0.tar.gz
build:
  ignore_run_exports:
    - jpeg
    - tk
  number: '1'
  string: py39hace64e9_1
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - _sysroot_linux-64_curr_repodata_hack 3 haa98f57_10
    - binutils_impl_linux-64 2.38 h2a08ee3_1
    - binutils_linux-64 2.38.0 hc2dff05_0
    - gcc_impl_linux-64 11.2.0 h1234567_1
    - gcc_linux-64 11.2.0 h5c386dc_0
    - gxx_impl_linux-64 11.2.0 h1234567_1
    - gxx_linux-64 11.2.0 hc2dff05_0
    - kernel-headers_linux-64 3.10.0 h57e8cba_10
    - ld_impl_linux-64 2.38 h1181459_1
    - libgcc-devel_linux-64 11.2.0 h1234567_1
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-devel_linux-64 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - patch 2.7.6 h7b6447c_1001
    - sysroot_linux-64 2.17 h57e8cba_10
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - ca-certificates 2022.4.26 h06a4308_0
    - certifi 2022.6.15 py39h06a4308_0
    - freetype 2.10.4 h5ab3b9f_0
    - giflib 5.2.1 h7b6447c_0
    - jpeg 9e h7f8727e_0
    - lcms2 2.12 h3be6417_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.3 he6710b0_2
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libpng 1.6.37 hbc83047_0
    - libstdcxx-ng 11.2.0 h1234567_1
    - libtiff 4.1.0 h2818925_1
    - libwebp 1.2.0 h89dd481_0
    - lz4-c 1.9.3 h295c915_1
    - ncurses 6.3 h5eee18b_3
    - openssl 1.1.1q h7f8727e_0
    - pip 22.1.2 py39h06a4308_0
    - python 3.9.12 h12debd9_1
    - readline 8.1.2 h7f8727e_1
    - setuptools 61.2.0 py39h06a4308_0
    - sqlite 3.38.5 hc218d9a_0
    - tk 8.6.12 h1ccaba5_0
    - tzdata 2022a hda174b7_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h7f8727e_1
    - zlib 1.2.12 h7f8727e_2
    - zstd 1.5.2 ha4553b6_0
  run:
    - freetype >=2.10.4,<3.0a0
    - jpeg
    - lcms2 >=2.12,<3.0a0
    - libgcc-ng >=11.2.0
    - libstdcxx-ng >=11.2.0
    - libtiff >=4.1.0,<5.0a0
    - libwebp >=0.3.0
    - libwebp >=1.2.0,<1.3.0a0
    - python >=3.9,<3.10.0a0
    - tk
    - zlib >=1.2.12,<1.3.0a0
test:
  commands:
    - pip check
  imports:
    - PIL
    - PIL.Image
    - PIL.ImageCms
  requires:
    - pip
about:
  description: 'Pillow is the friendly PIL fork. PIL is the Python Imaging Library,

    adds image processing capabilities to your Python interpreter.

    '
  dev_url: https://github.com/python-pillow/Pillow
  doc_source_url: https://github.com/python-pillow/Pillow/blob/4.2.x/docs/index.rst
  doc_url: https://pillow.readthedocs.io/en/4.2.x/
  home: https://pillow.readthedocs.io
  license: LicenseRef-PIL
  license_family: Other
  license_file: LICENSE
  summary: Pillow is the friendly PIL fork by Alex Clark and Contributors
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 8f909d4f-8956-4024-b01d-a0b46aeb022a
  recipe-maintainers:
    - jakirkham
    - ocefpaf
    - patricksnape
    - pelson
  remote_url: git@github.com:AnacondaRecipes/pillow-feedstock.git
  sha: 0505871e0d7e0f036ef8ddb2838ec5f0aca3acbd
